package p.packer.messages;

import java.util.Objects;

public record ListAssetsRequest(
        PackerProjectContext project) {

    public ListAssetsRequest {
        Objects.requireNonNull(project, "project");
    }
}
